+++
title = "Librezo"
+++

<picture>
	<source srcset="/img/logo-color-dark.png" media="(prefers-color-scheme: dark)" />
	<source srcset="/img/logo-color-light.png" media="(prefers-color-scheme: light), (prefers-color-scheme: no-preference)" />
	<img decoding="async" class="big-logo" src="/img/logo-color-light.png" alt="Logo Librezo" aria-hidden/>
</picture>

<span class="slogan3">Collectif d'artisans numériques</span>

<div class="cities nn">
	<p><span class="city">Aix</span> <span class="city">Bastia</span> <span class="city">Cajarc</span> <span class="city">Cambrai</span> <span class="city">Grasse</span> <span class="city">Le&nbsp;Havre</span> <span class="city">Marseille</span> <span class="city">Montreuil</p>
	<div class="madein-wrapper">
		<img class="madein" alt="Made in Chez Vous" src="/img/madein-purple.png"/>
	</div>
	<p><span class="city">Montpellier</span> <span class="city">Nantes</span> <span class="city">Paris</span> <span class="city">Pau</span> <span class="city">Rennes</span> <span class="city">Rohanne</span> <span class="city">Toulouse</span></p>
</div>

<span class="slogan2">Vos données personnelles devraient le rester</span>

<a href="/logiciel-libre" class="slogan1">Reprenez le contrôle</a>

<div class="square_boxes">
{{ square_box(title="Confidentialité", text="Vos données personnelles devraient le rester") }}
{{ square_box(title="Sécurité", text="Boîtiers de serveurs en titane") }}
{{ square_box(title="Résilience", text="Résistant à l'apocalypse") }}
{{ square_box(title="Souveraineté", text="Reprenez le contrôle de votre infrastructure informatique") }}
{{ square_box(title="Liberté", text="Choisissez, personnalisez") }}
{{ square_box(title="Interopérabilité", text="Passez vos données d’un système à l’autre sans contrainte") }}
{{ square_box(title="Accessibilité", text="Des prix honnêtes") }}
{{ square_box(title="Proximité", text="On vient l’installer chez vous") }}
{{ square_box(title="Écologie", text="On sauve des pandas") }}
{{ square_box(title="Savoir-faire", text="Vous êtes au contact des experts") }}
{{ square_box(title="Solidarité", text="Nous reversons une partie de nos revenus au développement des logiciels utilisés") }}
</div>

<h2 class="title-bar">Pour qui&#8239;?</h2>

PME, Associations, Tout type de structure, Collectifs

<h2 class="title-bar">Comment ça se passe&#8239;?</h2>

<h3 class="title-bar2">Autonomisation de l'infrastructure réseau</h3>

<div class="process_boxes">
{{ process_box(number="1", title="Étude", description="Définition du besoin et propositions de solutions adaptées.") }}
{{ process_box(number="2", title="Installation", description="Montage du serveur à domicile et installation du système et des composants logiciels.") }}
{{ process_box(number="3", title="Configuration", description="Réglages sur mesure et configurations de sécurité.") }}
{{ process_box(number="4", title="Acquisition", description="Votre serveur GNU/Linux est prêt et 100% entre vos mains. Tests.") }}
</div>

<h3 class="title-bar2">Formations optionnelles</h3>

<div class="process_boxes">
{{ process_box(number="5", title="Accompagnement utilisateur", description="Apprenez en quelques heures à utiliser vos outils.") }}
{{ process_box(number="6", title="Accompagnement administrateur", description="Devenez administrateur-système de votre propre infrastructure (plusieurs semaines).") }}
{{ process_box(number="7", title="Autonomie", description="Vous êtes capable de gérer votre système et vos applications : vous êtes autonome et n'avez plus besoin de tiers de confiance.") }}
</div>

<h2 class="title-bar" style="margin-top: 96px;">Ils nous font confiance</h2>

<div class="client_boxes">
{% client_box(
	title = "Novelcast"
	href = "https://novelcast.com"
	img = "/img/clients/novelcast.png"
	sign = "Jean-Baptiste J."
) %}
	J'ai fait appel à Librezo pour développer un CRM back-office autonome, indépendant et léger, afin de maîtriser nos données sensibles, sur un serveur local, indépendant, avec une redondance sur un serveur miroir.<br/>
	La proposition de Librezo s'est portée sur des serveurs de petite taille, abordables, très économes en énergie, et très facilement sécurisables.<br/>
	L'équipe de Librezo a été d'un grand secours, et la maîtrise des impératifs de sécurité des données contre l'effacement ou le piratage est indéniable.
{% end %}
{% client_box(
	title = "Oasis21"
	href = "https://oasis21.org"
	img = "/img/partners/oasis21.png"
	sign = "Mathieu L."
) %}
	La SCIC Oasis21 fait appel à Librezo pour la gestion technique de son serveur mutualisé de stockage en ligne via Nextcloud. Nous avons construit une vraie relation partenariale et de confiance, brique qui nous semble indispensable pour gérer un projet informatique aussi crucial pour les structures de l'ESS qui en bénéficient. Nous sommes ravis de pouvoir collaborer ensemble dans la durée autour de ce projet et de bénéficier des compétences techniques et de l'écoute de Librezo afin d'offrir un service de qualité aux membres de notre coopérative.
{% end %}
{% client_box(
	title = "GE-Data"
	href = "https://ge-data.com"
	img = "/img/clients/ge-data.png"
	sign = "Olivier F."
) %}
	Librezo a mis en place nos serveurs et continue à les maintenir. Le soutien technique est de qualité et vraiment à l'écoute de nos besoins, avec des solutions créatives face à nos demandes. Leur connaissance des solutions en logiciels libres est aussi un plus pour nous.
{% end %}
{% client_box(
	title = "Jarditerre"
	href = "https://jarditerre.fr"
	img = "/img/clients/jarditerre.jpg"
	sign = "Salomé D."
) %}
	J'ai fait appel à Librezo pour créer les sites web de Jarditerre et de Verdun Coliving. J’ai été très satisfaite de leur aide et de leur réactivité que ce soit par email ou par téléphone. Ils m’offrent aussi l’hébergement, le tout en <a href="https://monnaie-libre.fr" target="_blank">monnaie libre</a>, ce qui montre leur fort engagement pour un monde libre et meilleur, et nous permet d’en faire autant dans nos activités.
{% end %}

</div>
